How can we make MyEclipse fun and more usable?

CodeMix requires libgconf-2.so.4 that is not installed on Ubuntu 18.4

Exit value: 127
Nor is the library bundled with CodeMix.

Process output:
/codemix-engine: error while loading shared libraries: libgconf-2.so.4: cannot open shared object file: No such file or directory

1 vote
Vote
Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
You have left! (?) (thinking…)
Jens shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

1 comment

Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
Submitting...
  • support-tony commented  ·   ·  Flag as inappropriate

    Sorry you're seeing this. It seems that package isn't installed in Ubuntu 18.04 by default, as it was with Ubuntu 16.04. You can correct this by installing the package with:

    sudo apt install libgconf-2-4

    You may need to restart the OS to have this work. Apologies for the inconvenience and we'll get that fixed.

Feedback and Knowledge Base